## ros-melodic-schunk-modular-robotics 0.6.14

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(schunk_modular_robotics)
find_package(catkin REQUIRED)
catkin_metapackage()
